YPWHICH(1)

NOM
ypwhich - Renvoyer le nom d'un serveur NIS ou le maître pour une carte

SYNOPSIS
ypwhich [ -d domaine ] [ -Vn ] [ hôte ]
ypwhich [ -d domaine ] [ -t ] -m [ carte ]
ypwhich -x

DESCRIPTION
ypwhich renvoie le nom d'un serveur NIS qui fournit les services NIS à un client NIS, ou le maître pour une carte. Appelé sans argument, il renvoie le serveur NIS de la machine locale. Si l'hôte est spécifié, cette machine sera interrogée pour qu'elle précise quel maître NIS elle utilise.

OPTIONS

-d domaine
    Spécifier un domaine autre que celui par défaut.

-t  Désactiver la traduction des surnoms de cartes.

-m mname
    Trouver le serveur NIS maître pour une carte. Aucun hôte ne peut être spécifié avec cette option. carte peut être le nom ou le surnom d'une carte. Si carte n'est pas indiqué, ypwhich affichera une liste de toutes les cartes disponibles.

-x  Afficher la table de traduction des surnoms de carte.

-Vn Version de ypbind(8), V2 est l'option par défaut.

FICHIERS

/var/yp/nicknames
    Table de traduction des surnoms de cartes.

AUTEUR
ypwhich fait partie du paquetage yp-tools qui a été écrit par Thorsten Kukuk <kukuk@suse.de>.

VOIR AUSSI
ypcat(1), ypmatch(1), nicknames(5), domainname(8), ypbind(8), yppoll(8), ypserv(8), ysset(8)

TRADUCTION

Ce document est une traduction réalisée par Alain Portal <aportal AT univ-montp2 DOT fr> le 1er septembre 2006 et révisée le 25 avril 2008.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 1 ypwhich ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.